@media(max-width:1860px) {
	.header-book-appointment a {
		font-size: 17px;
		line-height: 28px;
		padding: 11px 11px 9px 11px;
	}

	.header-wrap .header-right .header-blk-1 {
		padding: 0 15px;
	}

	.request-appointment-form .request-aptbtm .btn-call-green {
		margin: 0 0 0 11px;
	}

	.cost-fin-bx-wr {
		width: 46%
	}

	.badgeclass {
		width: 120px !important;
	}

	/*.treat-w-box{margin:0 15px 0 0;}*/
}

@media(max-width:1640px) {
	.procss-wrap ul.process-ul {
		width: 95%;
	}

	.slider-btm-bg-wh .choose-slider-wr {
		width: 60%;
	}

	.blog-detail img {
		width: 100%;
	}

	.request-appointment-form .request-aptbtm {
		padding: 140px 20px 43px 20px;
		display: table;
		margin: 0 auto;
	}

	.mainbanner-text {
		margin: -100px 0 0 0;
	}
}

@media(max-width:1620px) {
	.chosse-right {
		width: 76%;
	}

	.choose-slider-wr {
		width: 75%;
	}

	.choose-left .what-we-group-img {
		top: -60px;
	}

	.our-process-wrap {
		margin: -90px 0 0 0;
	}

	.bg-wrap ul.patient-ul li .patient-2 .btn-download,
	.bg-wrap ul.patient-ul li .patient-2 .btn-fillform {
		padding: 9px 17px;
	}

	.footer-middle-wrap ul.ulwr-ftr,
	.opening-hour-wr {
		width: 60%;
	}

	.footer-middle-wrap ul.ulwr-ftr > li {
		padding: 0 20px;
	}

	.header-wrap .header-right {
		width: 78%;
	}

	.ask-form {
		height: auto;
	}

	.contactus-wrap .opening-hours-wr .opening-hors-br ul li {
		padding: 0 30px;
	}

	#menu ul.menu > li > a {
		font-size: 16px;
	}

	.menu > li > ul.sub-menu {
		top: 61px;
	}
}

@media(max-width:1530px) {
	.choose-left h4 {
		font-size: 26px;
	}

	.choose-left ul.choose-list li {
		margin: 0 0 20px 0px;
	}

	.choose-left .what-we-group-img {
		top: 0px;
	}

	.our-process-wrap {
		margin: -100px 0 0 0;
	}

	.choose-left {
		padding: 40px 20px;
	}

	.bg-green {
		padding: 0 30px;
	}

	.bg-wrap ul.patient-ul li .patient-2 .btn-download,
	.bg-wrap ul.patient-ul li .patient-2 .btn-fillform {
		padding: 9px 10px;
	}

	.bg-wrap ul.patient-ul li .patient-2 .btn-download,
	.bg-wrap ul.patient-ul li .patient-2 .btn-fillform {
		padding: 9px 10px;
		font-size: 17px;
	}

	.bg-wrap ul.patient-ul li .patient-2 .btn-download > i,
	.bg-wrap ul.patient-ul li .patient-2 .btn-fillform > i {
		margin: 0 7px 0 0;
	}

	.procss-wrap ul.process-ul {
		width: 100%;
	}

	.about-left .about-doc-wr .sasha-right {
		padding: 0 0 0 20px;
	}

	.replace-teeth-img {
		padding: 0 0 0 35px;
	}

	.thumbnail-w {
		width: 32.5555%;
		margin: 0 1% 14px 0;
	}

	.request-appointment-form .request-aptbtm .btn-call-grey {
		padding: 13px 15px;
	}

	.request-appointment-form .request-aptbtm .btn-call-green {
		padding: 13px 15px;
	}

	.ask-form .form-ask-d {
		padding: 43px 0 35px 40px;
	}

	.accordion {
		padding: 0 20px 0 0;
	}

	.contactus-wrap .opening-hours-wr .opening-hors-br ul li {
		padding: 0 20px;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu .header-blk-1 {
		padding: 0 20px;
	}

	.about-doc-wr .implant-treatment-im {
		padding: 0 0 0 20px;
	}

	.about-left .about-doc-wr.impl-pr-c {
		padding: 20px 20px 60px 20px;
	}

	.cost-fin-bx-wr .cost-fin-green-wr {
		padding: 15px;
	}

	#about_download_free_ebook form.wpcf7-form {
		width: 50%;
	}
	.invisalign-box.chirstmas_class{height: 220px !important;}
}

@media(max-width:1420px) {
	#menu ul.menu {
		padding: 0 10px;
	}

	.procss-wrap ul.process-ul li {
		width: 20%;
	}

	.about-left .about-doc-wr {
		padding: 40px 0 40px 40px;
		overflow: hidden;
		min-height: 553px;
		height: auto;
	}

	.about-right {
		width: 23.7777%;
	}

	.disclaimer {
		width: 100%;
	}

	.contactus-wrap .opening-hours-wr .opening-hors-br ul li {
		padding: 0 15px;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu {
		width: 95%;
	}

	.contactus-wrap .opening-hours-wr {
		width: 95%;
	}

	/*  .treat-sec{padding: 147px 0 0px 0px;}*/
	.treat-w-box {
		margin: 0 10px;
	}

	.about-left .about-doc-wr#about_our_team {
		height: auto;
	}

	/*.treat-sec{padding:75px 0 60px 0px;}*/
}

@media(max-width:1370px) {
	.invisalign-slide .invisalign-box .invisalign-left ul.invisalign-ul li {
		float: none;
		display: block;
	}

	.invisalign-slide .invisalign-box .invisalign-left ul.invisalign-ul li.find-btn {
		margin: 0 0 10px 0;
	}

	.chosse-right ul.choose-us li .choose-us-w p {
		font-size: 16px;
		line-height: 20px;
	}

	.bg-green .smile-gallery-wrap {
		padding: 0 0 0 20px;
	}

	.bg-wrap ul.patient-ul li .patient-2.patient-new-2 {
		padding: 0 0 0 20px;
	}

	#menu ul.menu > li > a {
		font-size: 16px;
		padding: 19px 9px;
	}

	.header-book-appointment a {
		padding: 11px 10px 9px 10px;
	}

	.about-left .about-doc-wr {
		padding: 25px 0 25px 25px;
	}

	.ask-form {
		width: 66%;
	}

	.request-appointment-form {
		width: 33%;
	}

	.request-wr-apt .request-appointment-form .request-apt-wr {
		padding: 50px 30px 13px 30px;
	}

	.request-appointment-form .request-aptbtm .btn-call-green,
	.request-appointment-form .request-aptbtm .btn-call-grey {
		padding: 13px 10px;
	}

	.packages-pg .package-wr-ser {
		padding: 0 0 0 20px;
	}

	.procss-wrap ul.process-ul li {
		width: 272px;
	}

	.benef-den-imp {
		width: 100%;
	}

	.cost-fin-bx-wr {
		width: 100%;
	}

	.cost-fin-bx-wr .cost-fin-green-wr {
		text-align: center;
	}

	.patient-child-form {
		padding: 25px 0 25px 25px;
	}
	.mission-statement-wrap .heading-green {padding-top: 0;}	
	.mission-statement-wrap .mission-statement-right .mission-img-wrap{margin: 0px 0 0 -3%;}
}

@media(max-width:1320px) {
	.treat-w-box {
		/*width:18.71111%;margin:0 1.5555% 20px 0;*/
	}

	.mission-statement-wrap .mission-statement-right .mission-img-wrap:before {
		right: -10%;
	}

	.choose-left {
		padding: 40px 20px;
	}

	.choose-left .what-we-group-img {
		width: 350px;
	}

	.bg-wrap ul.patient-ul li .patient-2.patient-new-1 {
		padding: 0 30px 0 0;
	}

	#menu ul.menu > li > a {
		font-size: 15px;
	}

	.prev-blog a p {
		padding: 10px;
	}

	/*.bannertext,
	.mainbanner-text .smalltext {
		width: 60%;
	}

	.mainbanner-text .bannertext {
		margin: 0 0 20px 0px;
		font-size: 40px !important;
		line-height: 40px !important;
	}

	.mainbanner-text .bannertext.bnr2 {
		font-size: 40px !important;
		line-height: 40px !important;
	}
	.mainbanner-text .bannertext.bnr4{font-size: 30px !important;line-height: 34px !important;margin-bottom: 20px;    margin-top: -50px;}
	.mainbanner-text {
		top: -55px;
		margin: 0px;
	}*/

	.menu > li > ul.sub-menu {
		top: 59px;
	}
	.mainbanner-text ,.mainbanner-text.bnr2txt{margin: -130px 0 0 30px;}
	.badgeclass{margin: 0 auto 0 0 !important;} 
	.mainbanner-text .bannertext{margin: 0 0 0 30px;text-align: left;}
	.bannertext{width: 100%;}
	.mainbanner-text .smalltext{width: 100%;}
	.mainbanner-text .banner-call-us{font-size: 18px !important;padding: 9px 18px;}
	.mainbanner-text .banner-call-us.appointment{margin: 0 0 0 10px;}
	.mainbanner-text .bannertext.bnr4 {margin-top: 0;margin: 0;}
	.mainbanner-text .bannertext.bnr3{margin: 0;}	
	.newbnr5 .smalltext {text-align: left;margin: 0;}
	.newbnr3{text-align: left;}
	.mainbanner-text.bnr2txt .bannerlogo{margin: 0 0 auto 0 !important;}
	.mainbanner-text .bannertext,.mainbanner-text .bannertext.bnr2,.mainbanner-text .bannertext.bnr4{font-size: 34px !important;line-height: 100% !important;margin: 0 0 10px;}
	.mainbanner-text .smalltext {font-size: 20px !important;margin:0 0 10px;}
	.mainbanner-text .n2-ow {margin: 0  !important;}
	.mainbanner-text.bnr2txt .bannerlogo{width: 120px !important;}
	.newbnr1,.newbnr2,.newbnr3,.newbnr4,.newbnr5,.newbnr6{max-width: 43%;}
}

@media(max-width:1280px) {

	.bg-green .patient-wrap,
	.bg-green .patient-logo,
	.bg-green .smile-gallery-wrap {
		width: 33%;
	}

	.bg-wrap ul.patient-ul li .patient-2 .btn-download,
	.bg-wrap ul.patient-ul li .patient-2 .btn-fillform {
		padding: 9px 6px;
		font-size: 16px;
	}

	.bg-wrap ul.patient-ul li .patient-2.patient-new-1 {
		padding: 0 15px 0 0;
	}

	.bg-wrap ul.patient-ul li .patient-2.patient-new-2 {
		padding: 0 0 0 15px;
	}

	.header-right .visib-icon {
		display: table;
		margin: 0 auto;
	}

	.header-wrap .header-right .header-blk-1 .call-header p {
		display: none;
	}

	.header-wrap .header-right .header-blk-1 .call-header a span {
		display: none;
	}

	.header-book-appointment a span {
		display: none;
	}

	.header-book-appointment a img {
		margin: 0px;
	}

	.header-wrap .header-right .header-blk-1 .call-header a {
		display: inline-block;
		font-size: 17px;
		line-height: 28px;
		background-color: #8EC40A;
		width: 50px;
		height: 50px;
		padding: 11px 10px 9px 10px;
		border-radius: 6px;
	}

	.header-wrap .header-right .header-blk-1,
	.header-wrap .header-right .header-book-appointment {
		width: auto;
	}

	.header-wrap .header-right .header-blk-1.header-blk-first,
	.header-wrap .header-right .header-blk-1.header-blk-second {
		display: none;
	}

	.header-wrap .header-right .header-top-menu {
		width: auto;
	}

	.header-wrap .header-right {
		width: auto;
		padding: 30px 70px 0 0;
	}

	.contactus-wrap .about-right .help-form {
		padding: 30px 20px 35px 20px;
	}

	.about-right .help-form h4 {
		font-size: 19px;
	}

	.packages-pg ul.invisalign-ul li.find-btn {
		width: 70%;
		margin: 0px 0 10px 0px;
	}

	.packages-pg ul.invisalign-ul li.book-btn {
		width: 70%;
	}

	.packages-pg .package-wr-ser .package-ser-left ul.invisalign-ul {
		margin: 10px 0 0 0;
	}

	html.sidebar-menu #sidenav {
		z-index: 99996;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		display: block;
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
	}

	a#toggle-side {
		position: absolute;
		top: 115px;
		right: 72px;
		width: 50px;
		height: 50px;
		background: #3D3D3D;
		text-align: center;
		color: #FFFFFF;
		transform: translateX(0px);
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
		z-index: 9992;
		display: block;
		font-size: 18px;
		line-height: 50px;
		border-radius: 6px;
	}

	.sidebar-menu a#toggle-side span:before {
		/* content: "Hide";*/
		content: "";
		background: url(../images/close-icon.png);
		background-repeat: no-repeat;
		background-color: #8ec40a;
		position: absolute;
		width: 50px;
		height: 50px;
		left: 0px;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		background-position: center center;
	}

	#sidenav {
		position: fixed;
		width: 300px;
		height: 100%;
		top: 0;
		right: 0;
		overflow: hidden;
		overflow-y: auto;
		background-color: #FFFFFF;
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
		border-right: 1px solid rgba(255, 255, 255, 0.2);
	}

	html.open-menu #sidenav {
		z-index: 9999;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
	}

	#sidenav ul > li {
		float: left;
		display: block;

		color: #FFFFFF;
	}

	.sidebar-menu a#toggle-side {
		transform: translateX(-300px);
		-moz-transform: translateX(-300px);
		-webkit-transform: translateX(-300px);
	}

	#sidenav .header-wrap .header-right .header-blk-1.header-blk-first {
		width: 100%;
	}

	#sidenav .header-wrap .header-right {
		width: 100%;
		float: left;
		padding: 30px 0px 0 0;
		background-color: #FFFFFF;
	}

	#sidenav .header-wrap .header-right .header-top-menu {
		width: 100%;
	}

	#sidenav .header-wrap .header-right .header-blk-1.header-blk-first,
	#sidenav .header-wrap .header-right .header-blk-1.header-blk-second {
		display: block;
		border-bottom: 4px double rgba(110, 111, 111, 0.37);
	}

	#sidenav .header-wrap .header-right .header-blk-1:after {
		display: none;
	}

	#sidenav .header-wrap .header-right .header-top-menu .header-blk-1.header-blk-first p {
		color: #3D3D3D;
	}

	#sidenav .header-wrap .header-right .header-blk-1.header-blk-second img {
		background-color: #FFFFFF;
		margin: 0 auto;
		float: none;
		display: table;
	}

	#sidenav .header-wrap .header-right .header-blk-1 {
		padding: 15px 0px;
		border-right: 0px;
	}

	#sidenav .header-wrap .header-right .header-blk-1.header-blk-second p {
		color: #3D3D3D;
		text-align: center;
		margin: 10px 0 0 0;
	}

	#sidenav .header-wrap .header-right .header-blk-1 .call-header a {
		display: block;
		width: 100%;
	}

	#sidenav .header-right .visib-icon {
		float: left;
	}

	#sidenav .header-wrap .header-right .header-blk-1,
	#sidenav .header-wrap .header-right .header-book-appointment {
		width: 100%;
	}

	#sidenav .header-wrap .header-right .header-blk-1 .call-header a span {
		display: block;
		color: #3D3D3D;
		font-size: 19px;
		color: #FFFFFF;
		line-height: 28px;
		font-weight: 400;
		font-family: 'proxima_nova_altregular';
	}

	#sidenav .header-book-appointment a span {
		display: inline-block;
	}

	#sidenav .header-book-appointment a {
		display: block;
	}

	.sidebar-menu div#overlay {
		display: block;
		visibility: visible;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
		z-index: 9991;
		opacity: 1;
	}

	.sidebar-menu body {
		position: fixed;
	}

	.about-doc-wr .implant-treatment-im {
		padding: 0 0 0 20px;
		float: none;
		width: 600px;
		display: table;
		margin: 0 auto;
	}

	.about-left .about-doc-wr.impl-pr-c ol {
		display: block;
	}

	.about-left .about-doc-wr.impl-pr-c {
		padding: 20px 20px 60px 20px;
	}

	#menu ul.menu > li > a {
		padding: 19px 7px;
	}

	.header-wrap .header-right .header-book-appointment a:hover,
	.header-wrap .header-right .header-blk-1 .call-header a:hover {
		background-color: #3D3D3D;
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
	}

	.header-book-appointment .hvr-shutter-out-horizontal:hover:before,
	.header-book-appointment .hvr-shutter-out-horizontal:focus:before,
	.header-book-appointment .hvr-shutter-out-horizontal:active:before {
		display: none;
	}

	.header-wrap .header-right .header-blk-1 .call-header a,
	.header-wrap .header-right .header-book-appointment a {
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
	}

	#about_download_free_ebook img {
		width: 349px;
	}

	#about_download_free_ebook form.wpcf7-form {
		width: 55%;
	}

	/*.treat-sec {
    padding: 60px 0px 0 0;
}*/
	.header-top-menu .header-blk-1 .call-header {
		margin-right: 35px;
	}
	.invisalign-box.chirstmas_class{height: auto !important;}
}

@media(max-width:1220px) {

	/* .treat-w-box {width:19%;margin: 0 1.222% 20px 0;}	*/
	.mission-statement-right .mission-img-wrap .mission-content-wrap {
		padding: 72px 45px 38px 45px;
	}

	.choose-left {
		width: 30%;
	}

	.chosse-right {
		width: 70%;
	}

	.chosse-right ul.choose-us li {
		width: 33%;
		margin: 0 0 20px 0px;
	}

	/*.chosse-right ul.choose-us {
		margin: 50px 0 60px 0px;
	}
*/
	.choose-slider-wr {
		width: 88%;
	}

	.choose-slider-wr .choose-slider-br img,
	.choose-slider-wr .choose-slider-br-1 img {
		width: 100%;
		max-width: inherit;
	}

	/*.our-process-wrap {
		margin: -50px 0 0 0;
	}
*/
	.emergency-wrap {
		padding: 0 5%;
	}

	.emergency-wrap .head-6 {
		width: 100%;
		float: left;
	}

	.footer-middle-wrap ul.ulwr-ftr,
	.opening-hour-wr {
		width: 80%;
	}

	#menu ul.menu {
		padding: 0px 6px;
	}

	#menu ul.menu > li {
		float: left;
		width: auto;
		display: block;
	}

	#menu ul.menu > li > a {
		padding: 19px 20px;
	}

	.about-right .help-form {
		padding: 20px 15px 0 15px;
	}

	.slider-btm-bg-wh .choose-slider-wr {
		width: 70%;
	}

	.about-right .ab-tit {
		padding: 20px 15px;
	}

	.about-right .about-r-bx ul li a {
		padding: 21px 15px;
	}

	.about-right .visit-right-gallery .visit-gall-box a {
		padding: 12px 10px;
		font-size: 20px;
	}

	.blog-wbox-1 .blog-thumbnail {
		padding: 29px 15px 20px 15px;
	}

	.request-appointment-form .request-aptbtm .btn-call-green,
	.request-appointment-form .request-aptbtm .btn-call-grey {
		display: block;
		margin: 0 0 10px 0px;
	}

	.request-appointment-form .request-aptbtm {
		padding: 140px 20px 15px 20px;
	}

	.request-wr-apt .request-appointment-form h4 {
		font-size: 19px;
		line-height: 21px;
	}

	.request-wr-apt .request-appointment-form .request-apt-wr {
		padding: 30px 30px 13px 30px;
	}

	.ask-form .form-ask-d {
		padding: 43px 0 50px 20px;
	}

	.about-right .help-form h4 {
		font-size: 21px;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu .header-blk-1 {
		padding: 0 19px;
	}

	.contactus-wrap .bg-wrap ul.patient-ul {
		padding: 0 20px;
	}

	.procss-wrap {
		height: auto;
	}

	.bg-green {
		margin: 0px;
	}

	/*.mainbanner-text.bnr2txt {
		margin: 0px;
	}*/
	.mainbanner-text .bannertext, .mainbanner-text .bannertext.bnr2, .mainbanner-text .bannertext.bnr4 {font-size: 26px !important;}
	.badgeclass ,.mainbanner-text.bnr2txt .bannerlogo{width: 90px !important;}
	.newbnr1, .newbnr2, .newbnr3, .newbnr4, .newbnr5, .newbnr6 {max-width: 440px;}
}

@media(max-width:1120px) {
	.bg-wrap ul.patient-ul li {
		width: 100%;
		padding: 20px 0px;
	}

	.bg-wrap ul.patient-ul li:after {
		height: 1px;
		width: 100%;
		top: auto;
		bottom: 0px;
	}

	.bg-green {
		height: auto;
		padding: 15px;
	}

	.bg-wrap ul.patient-ul {
		margin: 10px 0 0 0;
	}

	#about_download_free_ebook img {
		display: none;
	}

	#about_download_free_ebook form.wpcf7-form {
		width: 97%;
	}
	
}

@media(max-width:1080px) {
	.ulliclass-paymentlist {
		padding: 0
	}

	.treat-w-box {
		/*width: 31.333%;margin: 0 3% 20px 0;*/
		width: auto;
	}

	.treat-w-box .treat-w-curve:before {
		top: -24px;
		background-size: cover;
	}

	.treat-w-box:nth-child(3) {
		margin: 0 0 20px 0px;
	}

	.mission-statement-right .mission-img-wrap .mission-content-wrap {
		padding: 72px 25px 38px 25px;
	}

	nav .menu {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		overflow: hidden;
		overflow-y: auto;
		background: rgba(0, 0, 0, 0.92);
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
		border-right: 1px solid rgba(255, 255, 255, 0.2);
	}

	a#toggle {
		position: fixed;
		top: 115px;
		right: 200px;
		width: 50px;
		height: 50px;
		background: #8ec40a;
		text-align: center;
		color: white;
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
		z-index: 99995;
		display: block;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
	}



	a#toggle i {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
		font-size: 20px;
		margin: 0px;
	}

	.menu li ul.sub-menu {
		display: none;
		position: static;
		width: 100%;
		background-color: rgba(25, 25, 25, 0.8);
	}

	.menu li:hover ul.sub-menu {
		display: none;
	}

	.menu li.no-hover ul.sub-menu.level-2 {
		display: block;
	}

	.menu li.open > ul.sub-menu {
		display: block;
	}

	div#overlay {
		display: block;
		visibility: hidden;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
		z-index: 2;
		opacity: 0;
	}

	.open-menu a#toggle .fa-bars:before {
		content: "";
		background: url(../images/close-icon.png);
		position: absolute;
		width: 50px;
		height: 50px;
		top: 0px;
		left: 0px;
		background-position: center center;
		background-size: 50%;
		background-repeat: no-repeat;
	}

	.open-menu a#toggle i {
		top: 0;
		-webkit-transform: translateY(0%);
		-moz-transform: translateY(0%);
		-ms-transform: translateY(0%);
		-o-transform: translateY(0%);
		transform: translateY(0%);
	}

	.menu > li {
		float: none;
		display: block;
		clear: both;
	}

	.open-menu a#toggle {
		left: 0px;
		transform: translateX(320px);
		-webkit-transform: translateX(320px);
		-moz-transform: translateX(320px);
		-webkit-transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-o-transition: all ease-out 0.3s;
		-ms-transition: all ease-out 0.3s;
		transition: all ease-out 0.3s;
	}



	html.open-menu nav .menu {
		z-index: 9999;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}

	html.open-menu div#overlay {
		visibility: visible;
		background-color: rgba(0, 0, 0, 0.76);
		opacity: 1;
		z-index: 9994;
	}

	.menu > li a i.fa.fa-angle-right {
		float: right;
		width: 30px;
		height: 30px;
		text-align: center;
		line-height: 30px;
		font-size: 20px
	}

	.menu li ul.sub-menu {
		float: none;
	}

	.menu li ul.sub-menu.level-2 {
		display: none !important;
	}

	.menu li.no-hover ul.sub-menu.level-3.active {
		display: block !important;
	}

	.menu li ul.sub-menu.level-3 {
		display: none !important;
		background-color: rgba(25, 25, 25, 0.53);
	}

	.menu li.open > ul.sub-menu {
		display: block;
	}

	.open-menu .js {
		position: fixed;
	}

	#menu ul.menu > li {
		float: left;
		display: block;
		width: 100%;
	}

	#menu ul.menu {
		padding: 0 0px;
		width: 300px;
	}

	#menu ul.menu > li > a {
		text-align: left;
	}

	.about-left {
		width: 100%;
	}

	.about-right {
		width: 100%;
		margin: 35px 0 40px 0;
	}

	.prev-blog a p {
		font-size: 16px;
	}

	.prev-blog {
		width: 47%;
	}

	.next-blog {
		width: 47%;
	}

	.about-right .visit-right-gallery {
		width: 335px;
	}

	.thumbnail-w .thumbnail-caption {
		padding: 20px;
	}

	.ask-form {
		width: 100%;
		float: left;
		margin: 0 0 30px 0px;
	}

	.request-appointment-form {
		width: 497px;
		float: none;
		display: table;
		margin: 0 auto;
	}

	.accordion {
		width: 100%;
		padding: 0px;
		margin: 30px 0 0 0;
	}

	.faq-wrap .faq-right-img {
		float: none;
		width: auto;
		margin: 0 auto;
		display: table;
	}

	.contactus-wrap .bg-wrap ul.patient-ul {
		padding: 0px;
	}

	#menu ul.menu > li:hover {
		background-color: inherit;
		border-bottom: 0px;
	}

	#menu ul.menu > li a:hover {
		background-color: #8ec40a;
	}

	#menu ul.menu > li {
		border-bottom: 0px;
	}

	#menu ul.menu > li.active {
		border-bottom: 0px;
	}

	#menu ul.menu > li.has-subnav > a > i.sks_custom {
		height: 56px;
		width: 35px;
		margin-top: -19px;
		line-height: 56px;
	}

	.menu li ul.sub-menu.level-2 li.has-submenu i.fa.fa-angle-right.sks_custom {
		width: 35px;
		height: 40px;
		line-height: 40px;
		margin-top: -10px;
	}

	#toggle.f-toggle {
		top: 15px;
		right: 15px;
	}

	.treatment-bg .treat-sec {
		padding: 47px 0 0 0;
	}

	.menu li.no-hover ul.sub-menu.level-2.active {
		display: block !important;
	}

	.menu li ul.sub-menu.level-3 li .sub-menu.level-4 {
		background-color: rgba(25, 25, 25, 0.3);
		padding: 0 0 0 20px;
	}

	#menu ul.menu > li a.active i {
		transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		transition: all 100ms linear;
		-moz-transition: all 100ms linear;
		-webkit-transition: all 100ms linear;
	}

	#menu ul.menu > li a i {
		transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		ransition: all 100ms linear;
		-moz-transition: all 100ms linear;
		-webkit-transition: all 100ms linear;
	}

	.menu li.no-hover ul.sub-menu.level-4.active {
		display: block !important;
	}

	.menu li ul.sub-menu.level-4 {
		display: none !important;
	}

	.menu li ul.sub-menu {
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none
	}

	.prev-blog a {
		width: 100%;
	}
	.about-wrap {margin-bottom: 0px;}

}


@media(max-width:1020px) {
	.mission-statement-wrap .mission-statement-left {
		width: 100%;
		float: none;
	}

	.mission-statement-wrap .mission-statement-right {
		width: 60%;
		float: none;
		margin: 70px auto 0 auto;
	}

	.mission-statement-wrap .mission-statement-right .mission-img-wrap {
		margin: 78px 0 0 0;
	}

	.mission-statement-wrap .mission-statement-right .mission-img-wrap:before {
		right: -7%;
	}

	.bg-green .patient-wrap,
	.bg-green .patient-logo {
		width: 49%;
	}

	.bg-green .smile-gallery-wrap {
		width: 100%;
		margin: 20px 0 0 0;
	}

	/*.mainbanner-text.bnr2txt {
		top: -33px;
	}

	.mainbanner-text.bnr2txt .n2-font-1304-paragraph {
		width: 35% !important;
	}

	.mainbanner-text.bnr2txt .bannerlogo {
		width: 50% !important;
	}
*/
	.smile-gallery-wr {
		width: 60%;
		display: table;
		float: none;
		margin: 36px auto 0 auto;
		table-layout: fixed;
	}
.mission-statement-wrap .mission-statement-right {margin: 0px auto;}
}

@media(max-width:992px) {
	.choose-left {
		width: 100%;
		overflow: hidden;
		height: auto;
		padding: 40px 40px 0 40px;
	}

	.chosse-right {
		width: 100%;
		float: left;
	}

	.choose-left .what-we-group-img {
		display: table;
		margin: 0 auto;
		left: 0px;
		top: auto;
		bottom: -43px;
	}

	.choose-left ul.choose-list li {
		margin: 0 0 40px 0px;
	}

	.choose-slider-wr {
		float: left;
		width: 100%;
	}

	.choose-slider-wr .choose-slider-br img,
	.choose-slider-wr .choose-slider-br-1 img {
		width: auto;
		max-width: 100%;
	}

	.footer-middle-wrap ul.ulwr-ftr,
	.opening-hour-wr {
		width: 100%;
	}

	.ftr-btm ul li {
		margin: 0 0 18px 0px;
	}

	.about-left .about-doc-wr .sasha-right {
		width: 410px;
		padding: 0 0 0 10px;
	}

	.slider-btm-bg-wh .choose-slider-wr {
		width: 90%;
	}

	.blog-wrap-t .blog-wbox-1 {
		margin: 0 2.6666% 3.5555% 0px;
	}

	.blog-wrap-t .blog-wbox-1:nth-child(3n) {
		margin: 0 0 3.5555% 0px;
	}

	.thumbnail-w {
		width: 49%;
		margin: 0 2% 2% 0px;
	}

	.thumbnail-w:nth-child(2n) {
		margin: 0 0% 2% 0px;
	}

	.thumbnail-w:nth-child(3n) {
		margin: 0 2% 2% 0px;
	}

	.faq-wrap .faq-right-img {
		float: none;
		display: table;
		margin: 0 auto;
		width: auto;
	}

	.faq-wrap .dental-implants-cnt h6 {
		width: 100%;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu,
	.contactus-wrap .opening-hours-wr {
		width: 100%;
	}

	.contactus-wrap .opening-hours-wr .opening-hors-br ul li {
		padding: 0 10px;
	}

	.mission-statement-wrap {
		margin: 0 0 100px 0px;
	}

	.treat-sec {
		padding: 60px 0 0 0;
	}

	.invisalign-slide .invisalign-box.sameheight {
		height: auto !important;
		background-color: #FFFFFF;
	}

	.areas-we-left {
		width: 100%;
		float: left;
		min-height: auto;
	}

	.areas-we-right {
		width: 100%;
		float: left;
	}

	.emergency-wrap {
		margin: 50px 0 35px 0px;
	}

	/*.bannertext {
		width: 100%;
		text-align: left;
		padding: 0 0 0 7%;
	}*/

	/*.mainbanner-text .n2-ow {
		margin: 0 0 0 7% !important;
	}

	.mainbanner-text .smalltext {
		width: 100%;
		text-align: left;
		padding: 0 0 0 7%;
	}

	.badgeclass {
		margin: 0 !important;
	}

	.mainbanner-text .bannertext,.mainbanner-text .bannertext.bnr4 {
		font-size: 24px !important;
		line-height: 32px !important;
	}

	.mainbanner-text {
		top: -40px;
	}

	.badgeclass {
		width: 100px !important;
	}
*/
	.top-left {
		width: calc(100% - 70px);
	}
	/*.mainbanner-text .bannertext.bnr4{margin-top: 0}*/
	.newbnr1, .newbnr2, .newbnr3, .newbnr4, .newbnr5, .newbnr6 {max-width: 312px;}
	.mainbanner-text .banner-call-us {font-size: 14px !important;padding: 4px 9px;}
	.mainbanner-text .bannertext, .mainbanner-text .bannertext.bnr2, .mainbanner-text .bannertext.bnr4 {font-size: 18px !important;}
	.mainbanner-text .smalltext {font-size: 16px !important;}
	.badgeclass, .mainbanner-text.bnr2txt .bannerlogo {width: 60px !important;}
	.mainbanner-text, .mainbanner-text.bnr2txt {margin: -94px 0 0 30px;}
	.our-process-wrap {margin: -150px 0 0 0;}
}

@media(max-width:800px) {
	.packages-pg .package-wr-ser .zoom-white-pack {
		display: none;
	}

	.packages-pg .package-wr-ser {
		display: block;
		width: 100%;
		padding: 20px;
	}

	.packages-pg .package-wr-ser .package-ser-left {
		display: block;
		width: 100%;
		padding: 0px;
		text-align: center;
	}

	.packages-pg .package-wr-ser .package-ser-right {
		display: table;
		width: auto;
		margin: 12px auto 0 auto;
	}

	.about-appoint-wrap.emergancy-w-bt {
		padding: 20px;
	}

	.slider-wrap .slider-btm-img {
		height: 170px;
		bottom: -60px;
		background-size: cover;
	}

	.emergency-wrap {
		margin: 50px 0 70px 0px;
	}

	.smile-gallery-wr {
		width: 100%;
		display: block;
		margin: 36px 0 0 0;
		float: left;
	}
}

@media(max-width:767px) {
	.treat-w-box {
		/*width: 48%;margin: 0 4% 20px 0;*/
		width: auto;
	}

	.treat-w-box:nth-child(even) {
		margin: 0 0 20px 0px;
	}

	.treat-w-box .treat-w-curve:before {
		top: -27px;
		background-size: cover;
		    height: 33px;
	}

	.treat-w-box .treat-w-btm {
		min-height: 85px;
	}

	.treat-w-box .treat-w-btm p {
		padding: 27px 0 0 0;
	}

	.treat-w-box:nth-child(3) {
		margin: 0 4% 20px 0px;
	}

	.mission-statement-wrap .mission-statement-right {
		width: 80%;
	}

	.patient-wrap p,
	.smile-gallery-wrap p {
		width: 100%;
	}

	.emergency-wrap {
		padding: 0px;
	}

	.footer-middle-wrap ul.ulwr-ftr > li {
		padding: 0 15px;
	}

	.opening-hour-wr ul.open-hr-ul {
		display: block;
		float: left;
		width: 100%;
	}

	.about-left .about-doc-wr .sasha-right {
		display: table;
		margin: 0 auto;
		float: none;
		padding: 0px;
	}

	.about-left .about-doc-wr {
		padding: 25px;
	}

	.about-left .about-doc-wr p {
		margin: 0 0 15px 0px;
		text-align: left;
	}

	.blog-detail h5 {
		font-size: 18px;
		line-height: 23px;
		margin: 25px 0px;
	}

	.blogdetail-about-doc .invisalign-left {
		padding: 14px 20px;
	}

	.blogdetail-about-doc .braces-right {
		padding: 14px 20px 14px 20px;
	}

	.blog-wrap-t .blog-wbox-1 {
		width: 48%;
		margin: 0 4% 4% 0;
	}

	.blog-wrap-t .blog-wbox-1:nth-child(3n) {
		margin: 0 4% 4% 0px;
	}

	.blog-wrap-t .blog-wbox-1:nth-child(even) {
		margin: 0 0 4% 0px;
	}

	.replace-teeth-img {
		float: none;
		display: table;
		margin: 0 auto;
		padding: 0 0 30px 0px;
	}

	.dental-implants-cnt h6 {
		font-size: 18px;
		margin: 20px 0px;
	}

	ul.replace-list li {
		margin: 0 0 15px 0px;
		padding: 0 0 15px 0px;
	}

	.dental-implants-cnt h5 {
		font-size: 24px;
		line-height: 26px;
	}

	.ask-form .ask-sasha-photo {
		display: none;
	}

	.ask-form .form-ask-d {
		width: 100%;
		padding: 45px;
	}

	.ask-form .form-ask-d > h3 {
		font-size: 18px;
	}

	.accordion .accordion-1 .accordion-head {
		padding: 22px 10px;
	}

	.accordion .accordion-1 .plusminus {
		right: 10px;
	}

	.accordion .accordion-1 .accordion-body {
		padding: 15px 10px;
	}

	.contactus-wrap .opening-hours-wr .opening-hors-br ul {
		display: block;
		margin: 0 auto 21px auto;
		float: left;
		width: 100%;
	}

	.contactus-wrap .opening-hours-wr .opening-hors-br ul li {
		padding: 0 10px;
        /*width: 33.3333%;*/
		width: 50%;
		min-height: 71px;
	}

	.contactus-wrap .bg-green-wrap {
		padding: 20px;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu .header-blk-1 {
		padding: 0 10px;
	}

	.contactus-wrap .bg-wrap ul.patient-ul li .patient-2 .btn-download,
	.contactus-wrap .bg-wrap ul.patient-ul li .patient-2 .btn-fillform {
		width: 100%;
		margin: 5px 0px;
	}

	.about-doc-wr .implant-treatment-im {
		width: 80%;
	}

	.myform .form-control.half {
		width: 100%;
	}

	.myform .form-control.half,
	.myform .form-control.full {
		padding: 0px;
	}

	.patient-child-form {
		padding: 25px;
	}

	.areas-we-left {
		padding: 20px;
	}

	/*.mainbanner-text .bannertext {
		font-size: 30px !important;
		line-height: 30px !important;
	}

	.mainbanner-text .banner-call-us {
		font-size: 16px !important;
		padding: 6px 14px;
	}

	.mainbanner-text .banner-call-us.appointment {
		margin: 0 0 0 10px;
	}*/

	.slider-wrap.hmslider .slider-btm-img {
		background-position: center center;
	}

	/*.mainbanner-text .bannertext.bnr2 {
		font-size: 28px !important;
		line-height: 28px !important;
	}

	.mainbanner-text .smalltext {
		padding: 0px;
	}

	.mainbanner-text .smalltext {
		font-size: 19px !important;
	}

	.mainbanner-text.bnr2txt .bannerlogo {
		width: 120px !important;
	}*/

	.dental-implants-wr p {
		text-align: left;
	}

	.treatment-bg .treat-sec {
		padding: 19px 0 0px 0px;
	}

	.myform .form-control.third {
		width: 100%;
		padding: 0px;
	}

	.btn-fix-right {
		display: none;
	}

	.new-technology .thumbnail-w {
		width: 100%;
		margin: 0 0 14px 0px;
	}

	#about_download_free_ebook .formcontrol,
	#about_download_free_ebook .formcontrol-r {
		width: 100%;
	}

	.myform ul.formsbt {
		float: left;
		width: 100%;
	}

	.bannertext.bnr3 {
		padding: 0px;
	}

	.new-technology .blog-wrap-t .blog-wbox-1 {
		width: 100%;
		margin: 0 0 20px 0px;
	}

	.new-technology .blog-wrap-t .blog-wbox-1:nth-child(2n) {
		margin: 0 0 20px 0px;
	}

	a#toggle-side {
		right: 16px;
	}

	.header-top-menu .header-blk-1 .call-header {
		margin-right: -22px;
	}

	a#toggle {
		right: 140px;
	}
	.mainbanner-text, .mainbanner-text.bnr2txt {margin: -94px 0 0 5px;}
	.mainbanner-text .bannertext, .mainbanner-text .bannertext.bnr2, .mainbanner-text .bannertext.bnr4 {font-size: 16px !important;}
	.chosse-right ul.choose-us{margin: 50px 0 0px 0px;}
}

@media(max-width:680px) {
	.thumbnail-w {
		width: 100%;
		margin: 0 0 4% 0px;
	}

	.thumbnail-w:nth-child(3n) {
		margin: 0 0 4% 0px;
	}

	.thumbnail-w:nth-child(2n) {
		margin: 0 0% 4% 0px;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu .header-blk-1 {
		width: 100%;
		border-right: 0px;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu .header-blk-1:after {
		display: none;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu .header-blk-1.sameheight {
		height: auto !important;
		margin: 0 0 20px 0px;
		padding: 0 0 20px 0px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.34);
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu .header-blk-1.hrd-lst {
		width: 100%;
	}

	.contactus-wrap .bg-green-wrap .contact-list-menu .header-blk-1.hrd-lst {
		border-bottom: 0px;
		margin: 0px;
		padding: 0px;
	}

	.footer-middle-wrap ul.ulwr-ftr li.third-ftr {
		padding: 0px;
	}
	 .newbnr4, .newbnr5{max-width: 250px;}
	.mainbanner-text .banner-call-us{display: block;max-width: 162px;}
	.mainbanner-text .banner-call-us.appointment {margin: 5px 0 0;}
	.badgeclass {margin: 0 auto 5px 0 !important;}
	.mainbanner-text .bannertext, .mainbanner-text .bannertext.bnr2, .mainbanner-text .bannertext.bnr4{margin: 0 0 5px;}
}

@media(max-width:640px) {
	.treat-sec .tit-btm {
		line-height: 21px;
		margin: 10px 0 0 0;
	}

	.heading-green {
		font-size: 28px;
		line-height: 27px;
	}

	.invisalign-slide .invisalign-box .invisalign-left {
		padding: 30px 30px;
	}

	.invisalign-slide .invisalign-box .invisalign-left ul.invisalign-ul li.book-btn a,
	.invisalign-slide .invisalign-box .invisalign-left ul.invisalign-ul li.find-btn a {
		padding: 6px 20px;
	}

	.mission-statement-wrap .mission-statement-right {
		width: 100%;
		float: left;
		margin: 40px auto 0 auto;
	}

	.mission-statement-wrap .mission-statement-right .mission-img-wrap:before {
		top: -60px;
	}

	.choose-left .what-we-group-img {
		width: 100%;
		top: auto;
		left: 0;
	}

	.choose-slider-wr .choose-slider-br-1 {
		margin: 0 6px 6px 6px;
	}

	.choose-slider-wr .choose-slider-br {
		margin: 0 6px;
	}

	.choose-slider-wr .choose-slider-br-1:first-child {
		margin: 0 6px 13px 6px;
	}

	.choose-slider-wr .choose-slider-br img {
		padding: 0px 0px;
	}

	.choose-slider-wr .choose-slider-br-1 img {
		padding: 1px 0px;
	}

	.bg-green .patient-wrap,
	.bg-green .patient-logo {
		width: 100%;
	}

	.bg-green .patient-logo:before {
		top: 50%;
		width: 100%;
		height: 1px;
		left: 0px;
	}

	.bg-green .patient-logo img {
		padding: 10px 0px;
	}

	.bg-wrap ul.patient-ul li .patient-2 h5 {
		margin: 0 0 10px 0px;
	}

	.footer-middle-wrap ul.ulwr-ftr > li {
		width: 100%;
		margin: 0 0 20px 0;
		border-right: 0px;
	}

	.footer-middle-wrap {
		height: auto;
	}

	.opening-hour-wr ul.open-hr-ul li {
		width: 100%;
		border-right: 0px;
		margin: 0 0 20px 0px;
	}

	.blogdetail-about-doc .invisalign-left {
		float: left;
		width: 100%;
	}

	.blogdetail-about-doc .braces-right {
		float: left;
		width: 100%;
	}

	.about-left .about-doc-wr.blogdetail-about-doc ul.sameheight {
		height: auto !important;
		margin: 0 0 25px 0px;
	}

	.prev-blog {
		width: 100%;
	}

	.next-blog {
		width: 100%;
	}

	.blog-wrap-t .blog-wbox-1 {
		width: 100%;
		margin: 0 0 4% 0px;
	}

	.blog-wrap-t .blog-wbox-1:nth-child(3n) {
		margin: 0 0 4% 0px;
	}

	.contactus-wrap .opening-hours-wr .opening-hors-br ul li {
		padding: 0;
		width: 100%;
		min-height: auto;
		margin: 0 0 15px 0px;
		border-right: 0px;
		border-bottom: 1px solid rgba(153, 153, 153, 0.5);
		padding: 0 0 15px 0px;
	}

	.contactus-wrap .opening-hours-wr .opening-hors-br ul li:last-child {
		border-bottom: 0px;
		margin: 0px;
		padding: 0px;
	}

	.prev-blog.next-blog a img {
		float: right;
	}

	.prev-blog a p {
		border-left: 0px;
	}

	.prev-blog.next-blog a img {
		border-left: 1px solid rgba(194, 194, 194, 0.60);
		border-right: 0px;
	}

	.prev-blog.next-blog a p,
	.prev-blog.next-blog a p {
		border-right: 0px;
	}

	.prev-blog a img {
		border-right: 1px solid rgba(194, 194, 194, 0.60);
	}
	.faq-wrap .heading-green{font-size: 28px;line-height: 30px;}
	.newbnr1, .newbnr2, .newbnr3, .newbnr4, .newbnr5, .newbnr6 {max-width: 220px;}
	.mainbanner-text, .mainbanner-text.bnr2txt { margin: -65px 0 0 5px;}
	.fees-table ul li div:first-of-type{width: 100%;}
	.fees-table ul li div:last-of-type {width: 100%;}
	.fees-table ul li div{padding: 5px 10px;}
	.our-process-wrap {margin: -120px 0 0 0;}
}

@media(max-width:580px) {
	.request-appointment-form {
		float: left;
		width: 100%;
		display: block;
		background-size: cover;
	}

	.form-ask-d .formcontrol,
	.form-ask-d .formcontrol.formcontrol-r {
		width: 100%;
		margin: 0 0 15px 0px;
		float: left;
	}

	.ask-form .form-ask-d {
		padding: 20px;
	}

	.ask-form .form-ask-d h6 {
		padding: 0px;
	}

	.request-wr-apt .request-appointment-form .request-apt-wr {
		padding: 30px 15px 0px 15px;
	}

	.packages-pg ul.invisalign-ul li.find-btn,
	.packages-pg ul.invisalign-ul li.book-btn {
		width: 100%;
	}

	.header-wrap .header-right {
		/*float: none;
width: auto;
padding: 10px 0px;
display: table;
margin: 0 auto;*/
	}

	a#toggle {
		right: 124px;
	}

	.about-doc-wr .implant-treatment-im {
		width: 100%;
		padding: 0px;
	}

	.procss-wrap ul.process-ul li {
		width: 210px;
	}

	.procss-wrap ul.process-ul li .process-u-w:before {
		left: 167px;
		width: 40%;
	}

	.patient-child-form {
		padding: 10px;
	}

	.myform .form-control.full .wpcf7-radio span.wpcf7-list-item {
		float: left;
		width: 47%;
		margin: 0 10px 10px 0px;
	}

	.mission-statement-wrap .mission-statement-right .mission-img-wrap:before {
		display: none;
	}

	.mission-statement-wrap .mission-statement-right .mission-img-wrap {
		width: 100%;
	}

	.mission-statement-wrap .mission-statement-right {
		margin: 0px;
	}

	.mission-statement-wrap {
		margin: 0 0 70px 0px;
	}

	.mission-statement-wrap .mission-statement-right .mission-img-wrap {
		margin: 55px 0 0 0;
	}

	.choose-wrap {
		margin: 70px 0 20px 0;
	}

	.bg-wrap ul.patient-ul li .patient-2 .btn-download,
	.bg-wrap ul.patient-ul li .patient-2 .btn-fillform {
		width: 100%;
	}

	/*.bannertext {
		padding: 0px;
	}

	.mainbanner-text .n2-ow {
		margin: 0px !important;
	}
*/
	.open-menu a#toggle {
		left: auto;
		right: 7px;
		transform: translateX(0px);
		-moz-transform: translateX(0px);
		-webkit-transform: translateX(0px);
		transition: all ease-out 0.3s;
		-moz-transition: all ease-out 0.3s;
		-webkit-transition: all ease-out 0.3s;
	}

	.cost-fin-bx-wr .cost-fin-green-wr .btn-call-green {
		margin: 0 auto;
	}

	.header-wrap .header-right {
		/*float: left;
width: 100%;
padding: 0px;
background-color: #3d3d3d;*/
	}

	.header-wrap .header-right .header-top-menu {
		width: 33.33%;
	}

	.header-wrap .header-right .header-blk-1 {
		display: block;
		margin: 0;
		padding: 0px;
		float: none;
		/*border-right: 1px solid #676767;*/
	}

	.header-top-menu .header-blk-1 .call-header {
		margin-right: 0px;
	}

	.header-wrap .header-right .header-blk-1 .call-header a {
		/*display: block;
width: 100%;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
background-color: transparent;*/
	}

	.header-wrap .header-right .header-book-appointment {
		width: 33.33%;
		border-right: 1px solid #676767;
	}

	.header-book-appointment a {
		float: left;
		width: 100%;
		/*border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
background-color: transparent;*/
	}

	.header-book-appointment a img {
		margin: 0 auto;
		display: table;
		float: none;
	}

	.header-wrap {
		padding: 0px;
	}

	.header-wrap .top-header > a {
		padding: 0 0 0 15px;
	}

	.header-wrap .header-right .header-blk-1 .call-header a:hover,
	.header-book-appointment a:hover,
	a#toggle-side:hover {
		background-color: #8EC40A;
		transition: all 500ms linear;
		-moz-transition: all 500ms linear;
		-webkit-transition: all 500ms linear;
	}

	.header-book-appointment .hvr-shutter-out-horizontal:hover:before,
	.header-book-appointment .hvr-shutter-out-horizontal:focus:before,
	.header-book-appointment .hvr-shutter-out-horizontal:active:before {
		border-radius: 0px;
		display: none;
	}

	ul.areas-list li {
		float: left;
		width: 100%;
	}

	.sidebar-menu a#toggle-side {
		width: 50px;
		right: 0px;
		border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		-webkit-transform: translateX(-310px);
		-moz-transform: translateX(-310px);
		-ie-transform: translateX(-310px);
	}

	a#toggle-side {
		width: 50px;
		/*top: 9px;

border-radius: 6px;
right: 73px;*/
	}

	a#toggle {
		/*right: 15px;
top: 35px;*/
	}

	.myform .form-control.half.doblbl .dob_child {
		float: left;
		width: 100%;
	}

	.myform .form-control.half.doblbl span.dob_adult {
		float: left;
		width: 100%;
		display: block;
	}
	.chirstmas_class:after{background-size: cover !important;}
	.invisalign-box.chirstmas_class:after{left:-114px;}
	.frm_dv .col-6{width: 100%;float: none;}
	.frm_dv .col-6:nth-of-type(even){float: none;}
	.frm_dv ul.formsbt li:first-child{width: 100%;}
	.frm_dv ul.formsbt li:last-child{float: left;}
	.page_list .replace-list {margin-bottom: 1px;}
}

@media(max-width:520px) {
	.treat-w-box {
		/*width:100%;margin:0 0 20px 0px;*/
	}

	.treat-w-box .treat-w-curve:before {
		top: -37px;
		background-size: cover;
		background-position: center center;
		height: 45px;
	}

	.mission-state-wrap {
		width: 100%;
		float: left;
		margin: 0 0 20px 0px;
	}

	.invisalign-slide .invisalign-box {
		width: 100%;
		display: block;
	}

	.invisalign-slide .invisalign-box .invisalign-left {
		display: block;
		height: 315px;
	}
	.invisalign-slide .invisalign-box .invisalign-left h4{font-size: 28px;}
	.invisalign-slide .invisalign-box .invisalign-right {
		display: block;
		width: 100%;
		max-width: inherit;
	}

	.choose-left {
		padding: 40px 15px 0 15px;
	}

	.choose-left ul.choose-list li {
		margin: 0 0 25px 0px;
	}

	.chosse-right ul.choose-us li {
		width: 50%;
	}

	.about-left .about-doc-wr .sasha-right {
		width: 100%;
	}

	.btn-call-grey {
		margin: 0 auto 15px auto;
		display: table;
		width: 75%;
	}

	.btn-call-green {
		margin: 0 auto;
		display: table;
		width: 75%;
	}

	.replace-teeth-img {
		width: 100%;
		display: block;
	}

	.request-appointment-form {
		background-size: inherit;
	}

	.faq-wrap .faq-right-img {
		width: 100%;
	}

	.contactus-wrap .bg-wrap ul.patient-ul li {
		width: 100%;
		border-right: 0px;
		padding: 20px 0 0 0;
	}

	.contactus-wrap .bg-wrap ul.patient-ul li:after {
		display: none;
	}

	.bg-wrap ul.patient-ul li .patient-2.patient-new-2 {
		padding: 0px;
	}

	.contactus-wrap .bg-wrap ul.patient-ul {
		margin: 0px;
	}

	.header-wrap .top-header > a > img {
		width: 200px;
	}

	a#toggle-side {
		/*top: 105px;
width: 33.33%;
border-radius: 0px;
right: 0px;*/
	}

	.header-wrap .header-right {
		margin: 0px;
	}

	/*a#toggle{right:15px;top:35px;}*/
	#sidenav {
		width: 260px;
	}

	.sidebar-menu a#toggle-side {
		transform: translateX(-265px);
		-moz-transform: translateX(-265px);
		-webkit-transform: translateX(-265px);
	}

	#menu ul.menu {
		width: 260px;
	}

	.request-wr-apt.thanksclass .notfound {
		width: 100%;
		display: block;
	}

	.mission-statement-wrap .mission-statement-left .mission-state-wrap img {
		margin: 0 auto 15px auto;
		display: table;
	}

	.mission-statement-wrap .mission-statement-left .mission-state-wrap p {
		text-align: center;
	}

	.areas-we-serve-mission .invisalign-slide-w {
		clear: both;
	}

	.areas-we-serve-mission .mission-left {
		margin: 0 0 30px 0px;
		float: left;
	}

	#about_download_free_ebook ul.formsbt li {
		width: 100%;
		float: left;
	}

	#about_download_free_ebook ul.formsbt li .ask-btn {
		float: left;
	}

	.mission-statement-wrap .heading-green {
		text-align: center;
	}

	.invisalign-slide-w {
		background-color: #8ec40a
	}

	.ulliclass-paymentlist li {
		width: 100%;
		float: none
	}
	.invisalign-box.chirstmas_class:after{left:0px;}
}

@media(max-width:480px) {

	/*.mainbanner-text .bannertext,
	.mainbanner-text .bannertext.bnr2 ,.mainbanner-text .bannertext.bnr4{
		font-size: 21px !important;
		line-height: 22px !important;
	}

	.mainbanner-text .banner-call-us {
		font-size: 13px !important;
		padding: 5px 6px;
	}

	.mainbanner-text .banner-call-us.appointment {
		margin: 0 0 0 2px;
	}

	.mainbanner-text {
		top: -30px;
	}*/
	.newbnr3, .newbnr4, .newbnr5, .newbnr6 {max-width: 164px;}
	.mainbanner-text .bannertext, .mainbanner-text .bannertext.bnr2, .mainbanner-text .bannertext.bnr4 {font-size: 14px !important;}
	.mainbanner-text .banner-call-us{max-width: 108px;font-size: 11px !important;padding: 3px 4px;}
	.mainbanner-text .smalltext {font-size: 14px !important;line-height: 16px !important;}
	.mainbanner-text, .mainbanner-text.bnr2txt {margin: -45px 0 0 5px;}
	
}

@media(max-width:420px) {
	.heading-green {
		font-size: 22px;
		line-height: 23px;
	}

	.treat-sec .tit-btm {
		line-height: 19px;
		margin: 10px 0 0 0;
		font-size: 18px;
	}

	.invisalign-slide .invisalign-box .invisalign-left ul.invisalign-ul li.book-btn,
	.invisalign-slide .invisalign-box .invisalign-left ul.invisalign-ul li.find-btn {
		font-size: 17px;
	}

	.chosse-right ul.choose-us li {
		width: 100%;
	}

	.bg-green .patient-logo img {
		width: 250px;
	}

	.ftr-btm ul li {
		width: 100%;
		border-right: 0px;
	}

	.btn-call-grey {
		margin: 0 auto 15px auto;
		display: block;
		width: auto;
	}

	.btn-call-green {
		display: block;
		width: auto;
	}

	.about-right .visit-right-gallery {
		width: 100%;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.myform .form-control.full .wpcf7-radio span.wpcf7-list-item {
		width: 100%;
		margin: 0 0 10px 0px;
	}

	.ftr-btm ul li {
		text-align: center;
	}

	.header-wrap .top-header {
		text-align: center;
	}

	.header-wrap .top-header > a {
		display: block;
	}

	.header-wrap .header-right {
		float: left;
		padding: 10px;
	}

	a#toggle-side {
		top: 184px;
	}

	a#toggle {
		right: 75px;
		top: 184px;
	}

	.top-bar img {
		margin: 0 4px;
	}

}


@media(max-width:390px){
	.newbnr3, .newbnr4, .newbnr5, .newbnr6 {max-width: 142px;}
}